import { http } from '@/utils/request';

enum Url {
  getUserInfo = '/api/getUserInfo'
}

interface getUserInfo {
  name: string
  age: number
  job: string
  auth: string[]
}

export const getUserInfo = () => http.get<getUserInfo>(Url.getUserInfo)
