import { defineConfig } from 'vite'
import { resolve } from 'path';
import vue from '@vitejs/plugin-vue'

const root = process.cwd()
// https://vitejs.dev/config/
export default defineConfig({
  root,
  resolve: {
    alias: [
      {
        find: /^@\//,
        replacement: resolve(root, './src') + '/'
      }
    ]
  },
  plugins: [vue()]
})
